OTHMAN-BROWSER(1)

NAME
othman-browser - A Qur'an browser

SYNOPSIS
othman-browser

DESCRIPTION

othman-browser is a Qur'an browser which displays Quranic text in Othmani script style as written under authority of Othman ibn Affan the companion of prophet Muhammad (Peace Be Upon Him).

AUTHOR
Othman was written by Muayyad Saleh Alsadi <alsadi@ojuba.org>

This manual page was written by أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>, for the Debian project (but may be used by others).